# Copyright (c) 2021, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework

# import influxframework
from influxframework.model.document import Document


class UserGroup(Document):
	def after_insert(self):
		influxframework.cache().delete_key("user_groups")

	def on_trash(self):
		influxframework.cache().delete_key("user_groups")
